@CHARSET "UTF-8";



/* 나는 감정노동자일까요? */
.selfchk_wrap ul.busi_box{display:flex;gap:50px;}
.selfchk_wrap ul.busi_box li{width:calc(100%/3);background:#f5f5f5 url(/nanum/site/builder/dir/main/img/menu5856/self_chk.png) right 30px top 30px no-repeat;text-align:center;padding:30px;border-radius:30px;}
.selfchk_wrap ul.busi_box li span{display:block;background-repeat:no-repeat;background-position:50% 10px;padding-top:110px;}
.selfchk_wrap .txt{padding:60px 0 30px 0;text-align:center;font-size:1.7rem;}
.selfchk_wrap .txt strong{color:#fc632e}

.selfchk_wrap ul.busi_box li span.busi1{background-image:url(/nanum/site/builder/dir/main/img/menu5856/self_icon1.png);}
.selfchk_wrap ul.busi_box li span.busi2{background-image:url(/nanum/site/builder/dir/main/img/menu5856/self_icon2.png);}
.selfchk_wrap ul.busi_box li span.busi3{background-image:url(/nanum/site/builder/dir/main/img/menu5856/self_icon3.png);}

.selfchk_wrap .btn_w a{color:#000;border:1px solid #555;border-radius:5px;font-size:1.7rem;box-sizing:border-box;}
.selfchk_wrap .btn_w a:hover{opacity:0.6;transition:all 0.3s;}


/*자가진단 결과 확인하기*/
.result_box{display:grid;grid-template-columns:1fr 1fr;text-align:center;gap:50px;}
.selfchk_result_wrap .result_box dl{padding:40px;border-radius:20px;}
.selfchk_result_wrap .result_box dl dt{padding-bottom:20px;margin-bottom:30px;line-height:30px;}
.selfchk_result_wrap .result_box dl dt span{display:inline-block;font-size:2rem;padding-left:40px;font-weight:600;}
.selfchk_result_wrap .result_box dl.normal{background:#edf9f0;}
.selfchk_result_wrap .result_box dl.normal dt{background:#edf9f0 url(background);border-bottom:2px dotted #baefce;}
.selfchk_result_wrap .result_box dl.normal dt span{background:url(/nanum/site/poll/img/result_normal.png)no-repeat 0 50%;background-size:30px auto;}
.selfchk_result_wrap .result_box dl.normal dt span strong{color:#00cf4f;}

.selfchk_result_wrap .result_box dl.danger{background:#feeae3;}
.selfchk_result_wrap .result_box dl.danger dt{background:#feeae3;border-bottom:2px dotted #ffcfbf;}
.selfchk_result_wrap .result_box dl.danger dt span{background:url(/nanum/site/poll/img/result_danger.png)no-repeat 0 50%;background-size:30px auto;}
.selfchk_result_wrap .result_box dl.danger dt span strong{color:#fc632e}

.selfchk_result_wrap .result_box dl dd ul{display: flex;flex-direction: column;gap:10px;}
.selfchk_result_wrap .result_box dl dd ul li{text-align:left;}

/*건강한 마음 관리하기*/
.selfchk_result_wrap .healthy_mind > li{display:table;overflow:hidden;margin-bottom:30px;}
.selfchk_result_wrap .healthy_mind > li .img_area{display:table-cell;width:300px;vertical-align:middle;border-bottom:1px solid #000;}

.selfchk_result_wrap .healthy_mind > li .txt_area{display:table-cell;width:850px;padding:0 0 20px 50px;border-bottom:1px solid #eaeaea;}
.selfchk_result_wrap .healthy_mind > li .txt_area dl{margin-bottom:20px;}
.selfchk_result_wrap .healthy_mind > li .txt_area dl dt{font-size:1.9rem;font-weight:600;margin-bottom:10px;}

.selfchk_result_wrap .healthy_mind > li .txt_area dl dd ol li{position:relative;padding-left:40px;margin-bottom:20px;}
.selfchk_result_wrap .healthy_mind > li .txt_area dl dd ol li span.num{position:absolute;top:0;left:0;width:30px;height:30px;line-height:30px;background:#f5f5f5;color:#000;font-weight:600;font-size:1.3rem;border-radius:50%;text-align:center;}
.selfchk_result_wrap .healthy_mind > li .img_area span{font-size:2rem;background-repeat: no-repeat;background-position: 50% 0;display: block;padding-top: 100px;text-align: center;font-weight:bold;}
.selfchk_result_wrap .healthy_mind > li .img_area .healthy1{background-image:url(/nanum/site/builder/dir/main/img/menu5856/healthy1.png);}
.selfchk_result_wrap .healthy_mind > li .img_area .healthy2{background-image:url(/nanum/site/builder/dir/main/img/menu5856/healthy2.png);}
.selfchk_result_wrap .healthy_mind > li .img_area .healthy3{background-image:url(/nanum/site/builder/dir/main/img/menu5856/healthy3.png);}


/********************1024********************/
@media all and (max-width:1024px){

.selfchk_result_wrap .healthy_mind > li{display:block;}
.selfchk_result_wrap .healthy_mind > li .img_area{display:block;width:100%;border-bottom:none;margin-bottom:40px;}	
.selfchk_result_wrap .healthy_mind > li .txt_area{display:block;width:100%;padding:0;padding-bottom:30px;}

.selfchk_result_wrap .con_btn.black_l{width:100%;}
}



/********************767********************/
@media all and (max-width:767px){
	
.selfchk_wrap ul.busi_box{flex-direction:column;row-gap:3vh;}
.selfchk_wrap ul.busi_box li{width:calc(100%/1);padding:0;}
.selfchk_wrap ul.busi_box li span{padding-bottom:30px;}
	
.result_box{grid-template-columns:1fr;}	


}